  :root {
    --content-width: 90%;
}

#gray .content {
    width:100%;
    max-width:100%;
}
.p-3 {
    padding: 0;
}
#gray h1, .info, footer p, h3, #gray .content h2 {
    max-width: var(--content-width);
    margin:auto;
    float: none;
}
#gray .content h2 {
    font-family: "Open Sans", sans-serif;
}
/*
@media (max-width: 1024px) {
    tr td {
        font-size: 14px;
        padding: 6px;
    }
}
table td, table th {
    line-height: 1.5;
    padding: 15px;
    vertical-align: top;
}

.rad-table:not(.standard) td:first-child {
    width: auto;
    max-width: 100%;
}
.rad-table:not(.standard) td:first-child {
    width: 100%
}
.rad-table th, .rad-table td {
    border: 0;
    text-align: left;
}

.rad-table tr:hover {
    background-color: #e7e5e4
}

.rad-table tr:hover td {
    background-color: #e7e5e4 !important;
}

.rad-table tbody tr:nth-child(2n+1)>th,.rad-table tbody tr:nth-child(2n+1)>td {
    background-color: #fff;
}

.rad-table tbody tr:nth-child(2n+2)>th,.rad-table tbody tr:nth-child(2n+2)>td {
    background-color: #f5f5f4
}





.costs-and-tuition .rad-table tr th,
.costs-and-tuition .rad-table tr td {
    background: #f1f1f1;
    border: 0 !important;
}
.costs-and-tuition .rad-table tr:nth-child(2n+1)>th,
.costs-and-tuition .rad-table tr:nth-child(2n+1)>td {
    background-color: #fff
}

.costs-and-tuition .rad-table th {
    text-align: left;
    padding-left: 0 !important
}

.costs-and-tuition .rad-table tfoot tr:last-child {
    border-top: 1px solid #646464
}

.costs-and-tuition .rad-table tfoot tr:last-child td {
    font-weight: 500;
    color: #1c1917 !important
}*/








